<div class="comment-card">
	<div mat-dialog-title class="comment-card__title">
		<span> {{title}}</span>
		<button mat-icon-button [mat-dialog-close]="">
			<mat-icon svgIcon="close"></mat-icon>
		</button>
	</div>
	<div mat-dialog-content>

		<mat-form-field  appearance="fill">
			<mat-label>{{label}}</mat-label>
			<textarea matInput [(ngModel)]="comment" rows="2" required></textarea>

		</mat-form-field>

	</div>
	<div mat-dialog-actions align="end">
		<button mat-flat-button  color="primary" (click)="save()" [disabled]="!comment" > Сохранить  </button>
	</div>
</div>


